﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#3f5257;font-size:16px;font-weight:normal;font-style:normal;font-family:'rubik';}A{color:#706970;font-size:16px;font-weight:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{text-decoration:none;}h1{color:#17697d;font-size:20px;font-weight:bold;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#4d4d4d;font-size:20px;font-weight:normal;font-style:normal;line-height:30px;padding:0px 0px 10px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid #d1a395;}h3{color:#706970;font-size:20px;font-weight:normal;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;background:#988259;border-top:0px solid transparent;border-left:0px solid transparent;border-right:0px solid transparent;border-bottom:0px solid transparent;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;height:40px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#d1a395;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}input[type=text],textarea,select,input[type=password]{background:#eeeeee;border-top:0px solid transparent;border-left:0px solid transparent;border-right:0px solid transparent;border-bottom:0px solid transparent;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;}img{border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Menu_TopPos{text-align:center;}.Css_Mobile_Menu{border-top:2px dotted #d1d1d1;border-bottom:2px dotted #d1d1d1;text-align:center;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-top:15px;}.SB_Mobile_Bottom_Background{background:rgba(209,209,209,0.55);}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;padding:20px 0px 20px 0px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;width:270px;height:358px;}.CssCatalogAdjusted_top{color:#696969;font-size:18px;font-weight:normal;height:30px;}.CssCatalogAdjusted_top:hover{color:#e6b5b5;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:250px;}.CssCatalogAdjusted_pic img{max-height:200px;}.CssCatalogAdjusted_Pic_Desc_Container{overflow:hidden;height:10px;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;line-height:0px;}.CssCatalogAdjusted_Price_Container{text-align:center;padding:0px 0px 10px 0px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#988259;font-size:17px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;color:#988259;font-size:17px;font-weight:normal;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;float:none !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#e6b5b5;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e6b5b5;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;padding:0px 10px 0px 0px;border-top:0px  ;float:right !important;width:40px;}.CssCatalogAdjusted_product .details{background:#e0dada url('483963_140.png') no-repeat right center;padding:10px 25px 10px 0px;color:#988259;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;width:100px;}.CssCatalogAdjusted_product .details:hover{background:#d2d2d2 url('483963_140.png') no-repeat right center;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{text-align:center;float:left !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#e6b5b5;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:100px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#c48989 url('468681_7.png') no-repeat center center;}.CssCatalogAdjusted_status{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:35%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:33%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{width:100%;max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:10px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#d9a89d;font-size:17px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Text{font-size:20px;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#a99c76;font-size:26px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_ItmesLeft{display:none;}.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_NoItmes{color:#d91414;font-size:20px;font-weight:bold;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:0px 0px 5px 0px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#d9a89d;padding:8px 12px 8px 12px;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:120px;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#3b3b3b;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:rgba(209,163,149,0.73);border-top:1px solid rgba(255,255,255,0.32);border-left:1px solid rgba(255,255,255,0.32);border-right:1px solid rgba(255,255,255,0.32);border-bottom:1px solid rgba(255,255,255,0.32);border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;font-size:20px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background-color:#d1a395;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2278*/
#SB_Menu_2278 li{margin-right:5px;margin-left:5px;border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;}#SB_Menu_2278 a{font-size:17px;font-weight:normal;}#SB_Menu_2278 li:hover{background:#ffffff;border-bottom:3px solid #d9a79d;}#SB_Menu_2278 >ul{width:auto;}
/* SB_END;Type_Name:Menu;Type_RowID:2278*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}#btnCloseCatSearchResults{display:none;}.css_ToBasketButton #Button4{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl,.SB_breadcrumb{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{display:none;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{display:none;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#debaba;font-size:25px;}.sf-ma-ul-MobileMenu{background:#f4f3f2;padding:10px 0px 5px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Login{color:#dcc4c0;font-size:16px;font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Reg{color:#dcc4c0;font-size:16px;font-weight:bold;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
.SB_UsersLogin .SB_UsersLogin_Plug_Login{color:#dcc4c0;font-size:16px;font-weight:bold;}.SB_UsersLogin .SB_UsersLogin_Plug_Reg{color:#dcc4c0;font-size:16px;font-weight:bold;}
/* SB_END;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
